=== debian/changelog ===
python-neutron-lib (0.0.2-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Enhanced long description.

  [ Corey Bryant ]
  * d/p/drop-sphinx-git.patch: Drop use of git from sphinx config.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 09:30:43 +0000

python-neutron-lib (0.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #816605)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 20:42:05 +0800
