=== debian/changelog ===
python-neutron-lib (0.4.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 30 Aug 2016 19:00:25 +0000

python-neutron-lib (0.4.0-0ubuntu1) yakkety; urgency=medium

  [ Thomas Goirand ]
  * Fixed missing EPOC in oslo.config (build-)depends.

  [ Corey Bryant ]
  * New upstream release.
  * d/rules: Use https for UPSTREAM_GIT.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Aug 2016 13:34:57 -0400

python-neutron-lib (0.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch config for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders:.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 01:30:27 +0200
