=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: python-neutron-lib
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -12,54 +14,68 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
                      python-debtcollector (>= 1.2.0),
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-os-testr (>= 0.4.1),
-                     python-oslo.config (>= 3.7.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-os-testr (>= 0.7.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.0.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.policy (>= 1.9.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
+                     python-pep8,
+                     python-sqlalchemy (>= 1.0.10),
+                     python-testresources (>= 0.2.4),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
                      python3-debtcollector (>= 1.2.0),
-                     python3-os-testr (>= 0.4.1),
-                     python3-oslo.config (>= 3.7.0),
-                     python3-oslo.db (>= 4.1.0),
+                     python3-fixtures (>= 3.0.0),
+                     python3-os-testr (>= 0.7.0),
+                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.context (>= 2.9.0),
+                     python3-oslo.db (>= 4.10.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.log (>= 1.14.0),
-                     python3-oslo.messaging (>= 4.0.0),
-                     python3-oslo.service (>= 1.0.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.messaging (>= 5.2.0),
+                     python3-oslo.policy (>= 1.9.0),
+                     python3-oslo.service (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1.10.0),
+                     python3-pep8,
+                     python3-sqlalchemy (>= 1.0.10),
                      python3-subunit,
+                     python3-testresources (>= 0.2.4),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-neutron-lib.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-neutron-lib.git
 Homepage: http://www.openstack.org/
 
 Package: python-neutron-lib
 Architecture: all
-Depends: python-babel,
+Depends: python-babel (>= 2.3.4),
          python-debtcollector (>= 1.2.0),
-         python-oslo.config (>= 3.7.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.0.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.messaging (>= 5.2.0),
+         python-oslo.policy (>= 1.9.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends},
@@ -78,15 +94,17 @@
 
 Package: python3-neutron-lib
 Architecture: all
-Depends: python3-babel,
+Depends: python3-babel (>= 2.3.4),
          python3-debtcollector (>= 1.2.0),
-         python3-oslo.config (>= 3.7.0),
-         python3-oslo.db (>= 4.1.0),
+         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.context (>= 2.9.0),
+         python3-oslo.db (>= 4.10.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.log (>= 1.14.0),
-         python3-oslo.messaging (>= 4.0.0),
-         python3-oslo.service (>= 1.0.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.messaging (>= 5.2.0),
+         python3-oslo.policy (>= 1.9.0),
+         python3-oslo.service (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          ${misc:Depends},
          ${python3:Depends},
