=== debian/changelog ===
python-neutron-lib (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 04 Aug 2017 14:18:05 +0200

python-neutron-lib (0.4.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Ondřej Kobližek ]
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 29 Nov 2016 12:19:05 +0100

python-neutron-lib (0.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:11:38 +0200

python-neutron-lib (0.4.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Fixed missing EPOC in oslo.config (build-)depends.

  [ Corey Bryant ]
  * New upstream release.
  * d/rules: Use https for UPSTREAM_GIT.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.
  * Fix .gitreview to point at packaging-deb's gerrit.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 16:56:47 +0200
