=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-neutron-lib
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-pbr (>= 1.8),
@@ -21,16 +20,17 @@
                      python-hacking,
                      python-os-testr (>= 0.7.0),
                      python-oslo.config (>= 1:3.14.0),
+                     python-oslo.concurrency (>=3.8.0),
                      python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.10.0),
+                     python-oslo.db (>= 4.15.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 5.2.0),
-                     python-oslo.policy (>= 1.9.0),
+                     python-oslo.log (>= 3.11.0),
+                     python-oslo.messaging (>= 5.14.0),
+                     python-oslo.policy (>= 1.17.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-pep8,
                      python-sqlalchemy (>= 1.0.10),
                      python-testresources (>= 0.2.4),
@@ -39,17 +39,18 @@
                      python3-babel (>= 2.3.4),
                      python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 3.0.0),
+                     python3-oslo.concurrency (>=3.8.0),
                      python3-os-testr (>= 0.7.0),
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.context (>= 2.9.0),
-                     python3-oslo.db (>= 4.10.0),
+                     python3-oslo.db (>= 4.15.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
-                     python3-oslo.messaging (>= 5.2.0),
-                     python3-oslo.policy (>= 1.9.0),
+                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.messaging (>= 5.14.0),
+                     python3-oslo.policy (>= 1.17.0),
                      python3-oslo.service (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-pep8,
                      python3-sqlalchemy (>= 1.0.10),
                      python3-subunit,
@@ -69,13 +70,14 @@
          python-debtcollector (>= 1.2.0),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.context (>= 2.9.0),
-         python-oslo.db (>= 4.10.0),
+         python-oslo.concurrency (>=3.8.0),
+         python-oslo.db (>= 4.15.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 5.2.0),
-         python-oslo.policy (>= 1.9.0),
+         python-oslo.log (>= 3.11.0),
+         python-oslo.messaging (>= 5.14.0),
+         python-oslo.policy (>= 1.17.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends},
@@ -98,13 +100,14 @@
          python3-debtcollector (>= 1.2.0),
          python3-oslo.config (>= 1:3.14.0),
          python3-oslo.context (>= 2.9.0),
-         python3-oslo.db (>= 4.10.0),
+         python3-oslo.db (>= 4.15.0),
+         python3-oslo.concurrency (>=3.8.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
-         python3-oslo.messaging (>= 5.2.0),
-         python3-oslo.policy (>= 1.9.0),
+         python3-oslo.log (>= 3.11.0),
+         python3-oslo.messaging (>= 5.14.0),
+         python3-oslo.policy (>= 1.17.0),
          python3-oslo.service (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          ${misc:Depends},
          ${python3:Depends},
