=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,9 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+	rm -rf .testrepository
+	rm -f AUTHORS
+	rm -f ChangeLog
 
 
 # Commands not to run
