=== debian/changelog ===
python-neutron-lib (1.9.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 31 Jul 2017 17:48:59 +0000

python-neutron-lib (1.9.1-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 12:44:26 -0400

python-neutron-lib (1.7.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 25 May 2017 10:21:31 +0100

python-neutron-lib (1.4.0-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 09:10:45 +0100

python-neutron-lib (1.4.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * New upstream release.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:01:37 +0100

python-neutron-lib (1.1.0-0ubuntu1) zesty; urgency=medium

  * debian/watch: Update watch file. 
  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinx-git.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Jan 2017 08:55:35 -0500

python-neutron-lib (1.0.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * debian/watch: Fix URL to download the correct tarball. 
  * New upstream version.
  * debian/control: 
    - Bump dependencies
    - Add python-oslo.concurrency 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Nov 2016 09:22:45 -0500
