=== debian/changelog ===
python-neutron-lib (1.13.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 15:54:16 -0500

python-neutron-lib (1.11.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch unit test execution to use ostestr, easing migrations
    from testrepository to stestr.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Nov 2017 09:26:01 +0000
