=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,7 @@
 	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$i python$$PYMAJOR-ostestr; \
 	done
 endif
 
@@ -48,9 +42,6 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
-	rm -rf .testrepository
-	rm -f AUTHORS
-	rm -f ChangeLog
 
 
 # Commands not to run
