=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ 
http://tarballs.openstack.org/neutron-lib neutron-lib-(\d.*)\.tar\.gz
